package cmd

import (
	"fmt"

	"git.bissendorf.co/bissendorf/unifood/m/v2/util"
	"github.com/spf13/cobra"
)

var versionCmd = cobra.Command{
	Use:     "version",
	Aliases: []string{"v"},
	Run: func(cmd *cobra.Command, args []string) {
		fmt.Println(util.AppVersion)
	},
}
